local fn = _gn(0xBE9B0520BD7C445B)
--- TASK_FOLLOW_WAYPOINT_RECORDING_AT_OFFSET
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.TaskFollowWaypointRecordingAtOffset(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
